graphics/jpeginfo - The NetBSD Packages Collection

Generates informative listings from JPEG files

Jpeginfo is a utility to generate informative listings from JPEG files, and to
check JPEG files for errors.  Program also supports automagic deletion of
broken JPEGs.  Currently developed using Linux & SGI, but should compile on
any decent UNIX :)

Build dependencies

pkgtools/cwrappers devel/autoconf

Runtime dependencies

graphics/jpeg graphics/jpeg

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfjpeginfo-1.6.1.tgz
NetBSD 8.0earmv7hfjpeginfo-1.6.1.tgz
NetBSD 8.0earmv7hfjpeginfo-1.6.1.tgz
NetBSD 8.0i386jpeginfo-1.6.1.tgz
NetBSD 8.0i386jpeginfo-1.6.1.tgz
NetBSD 8.0i386jpeginfo-1.6.1.tgz
NetBSD 8.0powerpcjpeginfo-1.6.1.tgz
NetBSD 8.0powerpcjpeginfo-1.6.1.tgz
NetBSD 8.0powerpcjpeginfo-1.6.1.tgz
NetBSD 8.0x86_64jpeginfo-1.6.1.tgz
NetBSD 8.0x86_64jpeginfo-1.6.1.tgz
NetBSD 9.0aarch64jpeginfo-1.6.1.tgz
NetBSD 9.0aarch64jpeginfo-1.6.1.tgz
NetBSD 9.0aarch64jpeginfo-1.6.1.tgz
NetBSD 9.0alphajpeginfo-1.6.1.tgz
NetBSD 9.0alphajpeginfo-1.6.1.tgz
NetBSD 9.0alphajpeginfo-1.6.1.tgz
NetBSD 9.0earmv6hfjpeginfo-1.6.1.tgz
NetBSD 9.0earmv6hfjpeginfo-1.6.1.tgz
NetBSD 9.0earmv6hfjpeginfo-1.6.1.tgz
NetBSD 9.0earmv6hfjpeginfo-1.6.1.tgz
NetBSD 9.0earmv7hfjpeginfo-1.6.1.tgz
NetBSD 9.0earmv7hfjpeginfo-1.6.1.tgz
NetBSD 9.0earmv7hfjpeginfo-1.6.1.tgz
NetBSD 9.0earmv7hfjpeginfo-1.6.1.tgz
NetBSD 9.0i386jpeginfo-1.6.1.tgz
NetBSD 9.0i386jpeginfo-1.6.1.tgz
NetBSD 9.0mips64ebjpeginfo-1.6.1.tgz
NetBSD 9.0mips64ebjpeginfo-1.6.1.tgz
NetBSD 9.0mips64ebjpeginfo-1.6.1.tgz
NetBSD 9.0powerpcjpeginfo-1.6.1.tgz
NetBSD 9.0powerpcjpeginfo-1.6.1.tgz
NetBSD 9.0sparc64jpeginfo-1.6.1.tgz
NetBSD 9.0sparc64jpeginfo-1.6.1.tgz
NetBSD 9.0sparc64jpeginfo-1.6.1.tgz
NetBSD 9.0sparc64jpeginfo-1.6.1.tgz
NetBSD 9.0sparcjpeginfo-1.6.1.tgz
NetBSD 9.0x86_64jpeginfo-1.6.1.tgz
NetBSD 9.0x86_64jpeginfo-1.6.1.tgz
NetBSD 9.0x86_64jpeginfo-1.6.1.tgz
NetBSD 9.0x86_64jpeginfo-1.6.1.tgz
NetBSD 9.0x86_64jpeginfo-1.6.1.tgz
NetBSD 9.0x86_64jpeginfo-1.6.1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.